/* End of fix */
html {
	overflow: hidden;
  height: 100%;
}

body {
	margin: 0;
  height: 100%;
	padding: 0;
	font-family:
		-apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu",
		"Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
}

#root {
	height: 100%;
}

code {
	font-family:
		source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

/* Firefox */
* {
	scrollbar-width: auto;
	scrollbar-color: #999999 #f8f9fa;
}

/* Chrome, Edge and Safari */
*::-webkit-scrollbar {
	height: 0.75rem;
	width: 0.75rem;
}

*::-webkit-scrollbar-track {
	border-radius: 0px;
	background-color: #f8f9fa;
}

*::-webkit-scrollbar-track:hover {
	background-color: #f1f3f5;
}

*::-webkit-scrollbar-track:active {
	background-color: #f8f9fa;
}

*::-webkit-scrollbar-thumb {
	border-radius: 0.75rem;
	background-color: #999999;
	border: 3px solid #f8f9fa;
}

*::-webkit-scrollbar-thumb:hover {
	background-color: #7f7f7f;
	border-color: #f1f3f5;
}

*::-webkit-scrollbar-thumb:active {
	background-color: #7f7f7f;
	border-color: #f8f9fa;
}

.integration-comment-dropdown-container {
	width: 100%;
}

.integration-comment-dropdown-container img {
	width: 100%;
}

.integration-comment-dropdown-container span {
	font-size: 1rem !important;
}

.integration-options-container span {
	font-size: 1rem !important;
}

.integration-options-container td {
	font-size: 1rem !important;
}
